libgphoto2, gphoto2

Puppy 4.00 has libgphoto2 version 2.4.1. I have now upgraded to 2.4.2, for Puppy 4.1.

There is currently some discussion on the forum about problems with Gtkam (a GUI for libgphoto2) and using the commandline utility gphoto2, and the possibility of developing our own GUI that is a frontend to gphoto2.

However, it was then noticed that Puppy 4.00 does not have gphoto2, so I have also compiled that, version 2.4.2, for Puppy 4.1.

I also recompiled Gtkam against the new version of libgphoto2, on the off-chance that it might improve the stability of Gtkam -- but, no it doesn't.

Posted on 22 Jul 2008, 22:07


Comments:

Posted on 22 Jul 2008, 24:21 by Everitt
PPLOG
Just wondering if you've seen that the new version of PPLOG is out. It's called 1.1b, and the homepage says the latest version is 1.1, but it's marked as stable, so I'm not sure if the b is for beta, or just the second letter of the alphabet. :S


Posted on 23 Jul 2008, 9:45 by BarryK
Re: PPLOG
Yes, I have regular communication with the author. 1.1b means the letter 'b', meaning it is a later version than 1.1.
I gave him some more suggestions, so there may be another version on the way.